
GammaLib - Change request #1132

Add load constructors to GCTAEventCube, GCTAEventList, GLATEventCube and GLATEventList

02/05/2014 09:40 AM - Knödlseder Jürgen

Status: Closed Start date: 02/05/2014

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0.0   

Description

Load constructors make handling of event cubes and event lists easier.

History

#1 - 01/14/2015 01:33 AM - Knödlseder Jürgen

- Status changed from New to In Progress

- Assigned To set to Knödlseder Jürgen

- Target version set to 1.0.0

- % Done changed from 0 to 20

Done for GCTAEventCube.

#2 - 02/01/2015 10:45 PM - Knödlseder Jürgen

- Status changed from In Progress to Closed

- % Done changed from 20 to 100

Done, merged into devel.
